@charset "utf-8";
/* content
------------------------------------------ */
.content-xwide {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 60px;
}
.content-wide {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 120px;
}
.content {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 140px;
}
.content-small {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 140px;
}
.content-xsmall {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 140px;
}
.main-header {
  margin-top: 30px;
}
@media screen and (max-width: 959px) {
  .content-xwide,
  .content-wide,
  .content,
  .content-small,
  .content-xsmall {
    min-width: 0;
    padding: 0 30px;
  }
}
@media screen and (max-width: 599px) {
  .content-xwide,
  .content-wide,
  .content,
  .content-small,
  .content-xsmall {
    min-width: 0;
    padding: 0 10px;
  }
  .main-header {
    padding: 0 20px;
  }
}
/* Headline
------------------------------------------ */
.title01 {
  font-family: "ltc-broadway", sans-serif;
  font-style: normal;
  font-size: 70px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.1;
  color: #fd9f83;
  margin-bottom: 5vw;
  z-index: 1;
}
.title02 {
  font-size: 25px;
  font-weight: 600;
  line-height: 1;
  position: relative;
}
.title02 .en {
  display: block;
  margin-bottom: 10px;
  font-size: 13px;
  font-family: "atrament-web", sans-serif;
  font-weight: 700;
}
.title03 {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.title04 {
  text-align: center;
}
.title04 .ja {
  display: block;
  font-weight: 700;
  font-size: 34px;
  font-size: 2.125rem;
  line-height: 1;
  letter-spacing: 0.2em;
}
.title04 .en {
  position: relative;
  color: #000;
  font-size: 14px;
  font-weight: 700;
  font-family: "atten-round-new", sans-serif;
  padding: 0 45px;
}
.title04 .en:before,
.title04 .en:after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 35px;
  height: 1px;
  background-color: black;
}
.title04 .en:before {
  left: 0;
}
.title04 .en:after {
  right: 0;
}

.lead01 {
  line-height: 1.875;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 599px) {
  .title01 {
    font-size: 55px;
  }
  .title04 .ja {
    line-height: 1.83;
  }
}
/* Link
------------------------------------------ */
a.txtlink{
  font-weight: 600;
  text-decoration: underline;
  color: #ffcc00;
}
a.txtlink-U {
  text-decoration: underline !important;
}
a.color-T {
  color:#c53925 !important;
}
a.color-B{
  color: #1b94e0;
}

/* ol ul
-------------------------- */
ol.head-alignment {
  list-style: none;
}
ol.head-alignment > li {
  counter-increment: cnt;
  text-indent: -1.2em;
}
ol.head-alignment > li::before {
  content: counter(cnt) ".";
  margin-right: 5px;
  font-weight: bold;
  font-family: "brandon-grotesque", sans-serif;
  font-style: italic;
  font-size: 140%;
}
ul.dash > li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 5px;
}
ul.dash > li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 10px;
  height: 2px;
  background: #666;
}
ul.indent {
  text-indent: -0.5em;
  padding-left: 1em;
}

ul.indent li:before {
  content: "-";
}
ul.li-disc > li{
  list-style-type: disc !important;
}
/* ol ul > Media Queries
------------------------------ */
@media screen and (max-width: 959px) {
  ol.head-alignment {
    padding-left: 0;
  }
}

/* Underline
------------------------------------------ */
.underA {
  background: linear-gradient(transparent 50%, #ffcc00 50%);
}
.underB {
  background: linear-gradient(transparent 70%, #ff99ab 70%);
}
.underC {
  background: linear-gradient(transparent 0, #a8eaff 0);
}
/* Marker
------------------------------------------ */
.marker__pink {
  background: linear-gradient(transparent 60%, rgba(236, 176, 196, 0.3) 60%);
}
.asterisk::after {
  content: "*";
  color: red;
}
/* Margin
------------------------------------------ */
.mt-010 {
  margin-top: -10px !important;
  overflow: hidden;
}
.mt-015 {
  margin-top: -15px !important;
  overflow: hidden;
}
.mt0 {
  margin-top: 0 !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt90 {
  margin-top: 90px !important;
}
.mt100 {
  margin-top: 100px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-top: 50px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mb70 {
  margin-bottom: 70px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.mb90 {
  margin-bottom: 90px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}
.ml10{
  margin-left: 10px !important;
}
.ml20{
  margin-left: 20px !important;
}
.ml30{
  margin-left: 30px !important;
}
.ml40{
  margin-left: 40px !important;
}
.ml50{
  margin-left: 50px !important;
}
.ml1em{
  margin-left: 1em;
}
.ml2em{
  margin-left: 2em;
}
.ml3em{
  margin-left: 3em;
}

.mt1vw {
  margin-top: 1vw !important;
}
.mt2vw {
  margin-top: 2vw !important;
}
.mt3vw {
  margin-top: 3vw !important;
}
.mt4vw {
  margin-top: 4vw !important;
}
.mt5vw {
  margin-top: 5vw !important;
}
.mt6vw {
  margin-top: 6vw !important;
}
.mt7vw {
  margin-top: 7vw !important;
}
.mt8vw {
  margin-top: 8vw !important;
}
.mt9vw {
  margin-top: 9vw !important;
}
.mt10vw {
  margin-top: 10vw !important;
}
/* Padding
------------------------------------------ */
.pt0 {
  padding-top: 0 !important;
}
/* width
------------------------------------------ */
.w25 {
  width: 25% !important;
}
.w30 {
  width: 30% !important;
}
.w35 {
  width: 35% !important;
}
.w40 {
  width: 40% !important;
}
.w50 {
  width: 50% !important;
}
.w60 {
  width: 60% !important;
}
.w65 {
  width: 65% !important;
}
.w70 {
  width: 70% !important;
}
.w75 {
  width: 75% !important;
}
.w80 {
  width: 80% !important;
}
.w85 {
  width: 85% !important;
}
.w90 {
  width: 90% !important;
}
.w95 {
  width: 95% !important;
}
/* font
------------------------------------------ */
.ff_mairyo{
  font-family: "メイリオ", Meiryo, Osaka,
    "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ff_brandon {
  font-family: "brandon-grotesque", sans-serif;
}
.font10 {
  font-size: 10px !important;
  font-size: 1.0rem !important;
}
.font11 {
  font-size: 11px !important;
  font-size: 1.1rem !important;
}
.font12 {
  font-size: 12px !important;
  font-size: 1.2rem !important;
}
.font13 {
  font-size: 13px !important;
  font-size: 1.3rem !important;
}
.font14 {
  font-size: 14px !important;
  font-size: 1.4rem !important;
}
.font15 {
  font-size: 15px !important;
  font-size: 1.5rem !important;
}
.font16 {
  font-size: 16px !important;
  font-size: 1.6rem !important;
}
.font18 {
  font-size: 18px !important;
  font-size: 1.8rem !important;
}
.font20 {
  font-size: 20px !important;
  font-size: 2.0rem !important;
}
.font22 {
  font-size: 22px !important;
  font-size: 2.2rem !important;
}
.font24 {
  font-size: 24px !important;
  font-size: 2.4rem !important;
}
.font26 {
  font-size: 26px !important;
  font-size: 2.6rem !important;
}
.font28 {
  font-size: 28px !important;
  font-size: 2.8rem !important;
}
.font30 {
  font-size: 30px !important;
  font-size: 3.0rem !important;
}
.font40 {
  font-size: 40px !important;
  font-size: 4.0rem !important;
}
.lh10{
  line-height: 1.0 !important;
}
.lh11{
  line-height: 1.1 !important;
}
.lh12{
  line-height: 1.2 !important;
}
.lh13{
  line-height: 1.3 !important;
}
.lh14{
  line-height: 1.4 !important;
}
.lh15{
  line-height: 1.5 !important;
}
.lh16{
  line-height: 1.6 !important;
}
.lh17{
  line-height: 1.7 !important;
}
.lh18{
  line-height: 1.8 !important;
}
.lh20{
  line-height: 2.0 !important;
}
/* letter-spacing
------------------------------------------ */
.ls005 {
  letter-spacing: 0.5em;
}
.ls01 {
  letter-spacing: 0.1em;
}
.ls02 {
  letter-spacing: 0.2em;
}

.icon_download::after {
  font-family: "icomoon";
  content: "\e902";
  margin: 0 10px 0 5px;
}

.colorRed {
  color: red;
}
/* Layout
------------------------------------------ */
.displayBL{
  display: block;
}
.displayILBL{
  display: inline-block;
}
.center {
  display: flex;
  justify-content: center !important;
  align-items: center;
}
.taC {
  text-align: center !important;
}
.taR {
  text-align: right !important;
}
.taL {
  text-align: left !important;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clearboth {
  clear: both;
}
br.clear {
  margin: 0;
  padding: 0;
  clear: both;
  line-height: 0;
  font-size: 0;
}
.flex-1 {
  flex: 1;
}
.flex-2 {
  flex: 2;
}
.flex-3 {
  flex: 3;
}
.aiC {
  align-items: center;
}
.aiE {
  align-items: end;
}
.aiS {
  align-items: start;
}
.asC {
  align-self: center;
}
.asE {
  align-self: end;
}
.asS {
  align-self: start;
}
.reverse {
  flex-direction: row-reverse;
}
.flex_container{
  display: flex;
  justify-content: center;
}
/* column
------------------------------------------ */
.column-2__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
/* Clearfix
------------------------------------------ */
.fl {
  float: left;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* Text
------------------------------------------ */
.nowrap {
  white-space: nowrap !important;
}
.bold {
  font-weight: bold !important;
}
.normal {
  font-weight: normal !important;
}
.uppercase {
  text-transform: uppercase;
}
.v-sub{
  vertical-align: sub;" 
}
.caution {
  color: red;
}

/* Border
------------------------------------------ */
.no-border {
  border: none !important;
}
/* pc sp
------------------------------------------ */
.hide {
  display: none;
}
.pc {
  display: block;
}
.pcInline {
  display: inline-block;
}
.spInline,
.sp {
  display: none;
}
.tablet{
  display: none;
}
.tabletInline{
  display: none;
}
@media screen and (max-width: 768px) {
.tablet{
  display: block;
}
.tabletnone{
  display: none;
}
.tabletInline{
  display: inline-block;
}
}
@media screen and (max-width: 599px) {
  .pcInline,
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .spInline {
    display: inline-block !important;
  }
}

/* backToTop
------------------------------------------ */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 35px;
  font-size: 77%;
  z-index: 9999;
}
#page-top img {
  width: 23px;
}
/* loading
------------------------------ */
#loader {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 99;
}
#loader .loader-slide {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
}
#loader .loader-slide img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 200px;
  height: 40px;
}
#loader .loader-slide.open {
  animation-name: slideOut;
  animation-fill-mode: forwards;
  animation-duration: 1s;
  animation-delay: 1s;
}
@keyframes slideOut {
  0% {
    transform: translateY(0);
  }
  99% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(-110%);
    visibility: hidden;
  }
}
/* accordion
------------------------------------------ */
.accordion-container {
  position: relative;
  background-color: #fff;
  border: 5px solid #000;
  outline: 0;
  cursor: pointer;
  margin: 2vw auto;
}
.accordion-container .article-title {
  position: relative;
  display: block;
  position: relative;
  margin: 0;
  padding: 10px 20px;
  font-size: 26px;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}
.accordion-content {
  display: none;
  font-size: 1.4rem;
  width: 100%;
}
.accordion-container .article-title:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*縦線*/
  width: 15px;
  height: 2px;
  background: #999;
  transition: all 0.2s ease-in-out;
}
.accordion-container .article-title:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*横線に*/
  transform: rotate(90deg);
  background: #999;
  transition: all 0.3s ease-in-out;
}
.accordion-container .article-title.open:before {
  transform: rotate(180deg);
}
.accordion-container .article-title.open:after {
  opacity: 0;
}
.accordion-content {
  display: none;
  font-size: 1.4rem;
  width: 100%;
  padding: 0 20px 30px;
}
.accordion-content li ul li {
  border-bottom: 1px dotted #ccc;
  padding: 8px 20px;
}
.accordion-content li span a {
  text-decoration: underline;
}
.accordion-content li h2 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  margin: 3vw 0 1vw;
}
.accordion-contentList__year::before {
  content: "";
  display: inline-block;
  background: #44bd94;
  height: 18px;
  width: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 599px) {
  .accordion-container {
    width: 100%;
  }
  .accordion-container .article-title {
    font-size: 16px;
    text-align: left;
    padding: 10px 15px;
  }
  .accordion-container .article-title:after {
    right: 15px;
  }
  .accordion-container .article-title:before {
    right: 15px;
  }
  .accordion-content li ul li {
    padding: 8px 0;
  }
}
ol.number {
  counter-reset: count 0;
}
ol.number li{
margin-left: 1.4em;
text-indent: -1.4em;
}
ol.number li:before {
  content: counter(count) ". ";
  counter-increment: count 1;
}
/* modal window
------------------------------------------ */
.modal {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
}
.modal__bg{
  background: rgba(0,0,0,0.6);
  height: 100vh;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.modal__content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  max-width: 680px;
  max-height: 100%;
  border-radius: 8px;
  background: #fff;
  padding: 40px;
  overflow-y: auto;
}
.modal h2{
  font-weight: 600;
  font-size: 1.8rem;
  padding-bottom: .5em;
  border-bottom: 1px solid #424242;
  line-height: 1;
  margin: 3vw 0 1vw;
}
.modal li:first-child h2{
  margin-top:0;
}
.modal h2::before {
  content: "";
  display: inline-block;
  background: #fd9f83;
  height: 18px;
  width: 10px;
  margin-right: 10px;
}
.modal h3{
  color: #fd9f83;
  font-size: 1.8rem;
  margin-bottom: 5px;
}
.modal h3 span{
  font-size: 1.4rem;
  font-weight: normal;
}
.modal li ul li {
  border-bottom: 1px dotted #ccc;
  padding: 10px 0;
}
.modal li span a {
  text-decoration: underline;
}
.modal__closebtn{
	display: block;
	letter-spacing: .02em;
	line-height: 1;
	text-align: center;
	padding: 16px 20px 16px 5px;
	background: url(../images/common/icon_close.svg) no-repeat 4% 51%;
	background-size: 13px;
	border: 3px solid #424242;
  margin: 20px auto 10px auto;
  max-width: 330px;
	padding-right: 24px;
}
@media (max-width: 760px){
  .modal__content{
    width: 80%;
    padding: 15px;
  }
}

.modal__content::-webkit-scrollbar {
  width: 10px;
}

.modal__content::-webkit-scrollbar-track {
  background-color: #e4e4e4;
  border-radius: 100px;
}

.modal__content::-webkit-scrollbar-thumb {
  background-color: #fd9f83;
  border-radius: 100px;
}
@media screen and (max-width: 599px) {
  .modal__content{
    padding-bottom: 100px;
  }
}


.copy-value {
  position: relative;
}
/* Tooltip */
.tooltip::after {
  content: "コピーしました!";
  font-weight: bold;
  white-space: nowrap;
  background: #555;
  display: inline-block;
  color: #fff;
  border-radius: 0.4rem;
  position: absolute;
  left: 50%;
  bottom: -0.8rem;
  transform: translate(-50%, 0);
  font-size: 0.75rem;
  padding: 4px 10px 6px 10px;
  animation: fade-tooltip 0.5s 1s 1 forwards;
}

/* Animation */
@keyframes fade-tooltip {
  to {
    opacity: 0;
  }
}
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
/* movie
------------------------------------------ */
.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 3vw;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}